@charset "utf-8";

.cont_img {
  background: url(../images/bg.jpg) no-repeat center center;
  background-size: cover;
}

.primary {
  /*カラム落ち防止（※セカンダリーの高さに合わせて要調整）*/
  min-height: 800px;
  width: 720px;
  float: left;
}

.primary .inner {
  width: 100%;
}

@media only screen and (max-width: 768px) {
  .primary {
    /*カラム落ち防止（※セカンダリーの高さに合わせて要調整）*/
    min-height: 100%;
    width: 100%;
    float: none;
  }

  .primary .inner {
    width: 90.625%;
  }

  .primary .flex {
    display: block;
  }
}


/*===========================
blog
============================*/


#blog .blog-h2 {
  font-size: 30px;
  padding-bottom: 13px;
  border-bottom: 2px solid #00c8c8;
}

#blog .box {
  overflow: hidden;
  width: 340px;
}

#blog .box:nth-child(n+3) {
  margin-top: 40px;
}

#blog .box .photo {
  width: 100%;
  height: 230px;
  overflow: hidden;
}

#blog .box .photo .img {
  display: block;
  background-repeat: no-repeat;
  background-position: center;
  width: 100%;
  height: 100%;
  -webkit-background-size: cover;
  background-size: cover;
}

#blog ul.detail {
  display: flex;
  -js-display: flex;
  flex-wrap: wrap;
  justify-content: left;
  align-items: center;
  font-weight: 500;
}

#blog ul.detail li.date,
#blog ul.detail li.cat a {
  height: 40px;
  line-height: 40px;
}

#blog ul.detail li.date {
  margin: 0 10px 0 0;
}

#blog ul.detail li.cat,
.secondary_widget ul li.cat-item {
  font-size: 14px;
  position: relative;
  padding-left: 15px;
}

#blog ul.detail li.cat:nth-of-type(n+2) {
  margin-left: 8px;
}

#blog ul.detail li.cat::after,
.secondary_widget ul li.cat-item::after {
  content: '';
  display: block;
  width: 10px;
  height: 10px;
  background-color: #ffd73b;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  margin: auto;
}

#blog ul.detail li.cat.other::after,
.secondary_widget ul li.cat-item-1::after {
  background-color: #ccc;
}


.entryList_single ul.detail {
  margin-bottom: 20px;
}

.entryList_single .entry h1.entryTitle {
  font-size: 35px;
}

#blog .box h3.title {
  font-size: 18px;
  line-height: 1.5;
  border-left: none;
  margin: 0;
  padding: 0;
}

.box .text {
  width: 100%;
}

#blog .box .text p {
  font-size: 14px;
  line-height: 1.5;
}

@media only screen and (max-width: 768px) {
  #blog .blog-h2 {
  font-size: 20px;
  line-height: 1.7;
}

  .entryList_single .entry h1.entryTitle {
  font-size: 25px;
}

  #blog .box {
    width: 100%;
  }

  #blog .box:nth-child(n+2),
  #blog .box:nth-child(n+3) {
    margin-top: 30px;
  }
}


/*single  目次  投稿記事の装飾*/

.entryBody_single #toc_container {
  margin: 50px auto 0;
  padding: 10px 20px !important;
  max-width: 450px;
  width: 100%;
}

.entryBody_single #toc_container p.toc_title {
  font-weight: bold;
  font-size: 15px;
}

.entryBody_single .toc_list li::before {
  display: none;
}

.entryBody_single .toc_list a {
  font-weight: normal;
  color: #4c657b;
}

.entryBody_single .toc_list a::after,
.entryBody_single .toc_list a::before {
  display: none;
}

.entryBody_single .toc_list {
  margin: 10px 0;
  padding: 0;
}

.entryBody_single .toc_list li {
  padding: 0;
  margin-top: 10px;
}

/*single  投稿記事の装飾*/

.entryBody_single p {
  margin-bottom: 20px;
}

.wp-block-image {
  margin: 20px 0;
}

.wp-block-image img {
  display: block;
  max-width: 100%;
  width: auto;
}

.entryBody_single img.size-full {
  display: block;
  width: 100%;
  height: auto;
  padding: 20px 0;
}

.entryBody_single img.size-large {
  display: block;
  width: auto;
  height: auto;
  padding: 20px 0;
  margin: auto;
}


.entryBody_single img.size-medium {
  display: block;
  width: auto;
  height: auto;
  padding: 20px 0;
  margin: auto;
}

.entryBody_single img.size-thumbnail {
  display: block;
  width: auto;
  height: auto;
  padding: 20px 0;
  margin: auto;
}

.entryBody_single h2 {
  border: 0;
  background: none;
  font-weight: 600;
  font-size: 23px;
  padding: 10px 15px;
  border-bottom: 3px solid #333;
  margin-top: 50px;
  margin-bottom: 30px;
}

.entryBody_single h3 {
  border: 0;
  font-weight: 600;
  font-size: 20px;
  background-color: #eaeaea;
  padding: 8px 15px;
  border-radius: 5px;
  margin-top: 50px;
  margin-bottom: 30px;
}

.entryBody_single h4 {
  font-weight: 600;
  font-size: 17px;
  padding: 4px 10px;
  border-left: 6px solid #333;
  margin-top: 40px;
  margin-bottom: 30px;
}

.entryBody_single a {
  font-weight: 600;
  color: #ffbf12;
  text-decoration: underline;
}

.entryBody_single a::after {
  content: "\f35d";
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
}

.entryBody_single ul {
  margin: 10px 0;
  padding: 0 10px;
}

.entryBody_single ul li {
  position: relative;
  padding: 0 0 0 25px;
  margin-top: 10px;
}

.entryBody_single ul li::before {
  display: block;
  content: '';
  position: absolute;
  top: 9px;
  left: 1px;
  width: 6px;
  height: 6px;
  background: #181818;
  border-radius: 50%;
}

.entryBody_single ol {
  margin: 20px 0;
  counter-reset: no;
  padding: 0 10px;
}

.entryBody_single ol li {
  position: relative;
  padding: 0 0 0 25px;
  margin-top: 10px;
}

.entryBody_single ol li::before {
  counter-increment: no;
  content: counter(no) ".";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  font-weight: 600;
}

.entryBody_single .normal_box {
  border: 1px solid #ccc;
  padding: 15px;
  margin: 20px 0;
}

.entryBody_single .normal_color_box {
  border: 1px solid #ccc;
  background-color: #f3f3f3;
  font-size: 14px;
  padding: 15px;
  margin: 20px 0;
}

.entryBody_single .title_box {
  border: 1px solid #c3c3c3;
  padding: 0 30px 15px 30px;
  margin: 50px 0 30px;
}

.entryBody_single .title_box dt {
  display: inline-block;
  background: #fff;
  padding: 0 10px;
  font-size: 16px;
  font-weight: 600;
  position: relative;
  top: -11px;
  left: 2px;
}

.entryBody_single .bold {
  font-weight: 600;
}

.entryBody_single .bold_red {
  font-weight: 600;
  color: #e63535;
}

.entryBody_single .maker_yellow {
  background: linear-gradient(transparent 60%, #fff95c 60%);
}

.entryBody_single .under_line_red {
  border-bottom: 1px solid #e63535;
}

.entryBody_single .blog_table {
  overflow: auto;
  white-space: nowrap;
  margin: 20px 0;
}

.entryBody_single .blog_table table {
  margin-bottom: 20px;
  width: 100%;
  border: 1px solid #ccc;
  border-collapse: collapse;
  max-width: 100% !important;
  word-break: break-all;
}

.entryBody_single .blog_table table tr {
  border-bottom: 1px solid #ccc;
}

.entryBody_single .blog_table table tr:last-child {
  border-bottom: 0;
}

.entryBody_single .blog_table table tr th {
  background-color: #f3f3f3;
}

.entryBody_single .blog_table table tr th,
.entryBody_single .blog_table table tr td {
  border-right: 1px solid #ccc;
  padding: 10px 20px;
  text-align: center;
}

.entryBody_single .blog_table table tr td:last-of-type {
  border-right: 0;
}

.entryBody_single .blog_table table li {
  text-align: left;
}

.entryBody_single .blogTOcontact {
  text-align: center;
  margin: 30px auto;
  width: 350px;
}

.entryBody_single .blogTOcontact::after {}

.entryBody_single .blogTOcontact a {
  display: block;
  width: 100%;
  padding: 15px 0;
  background: #606060;
  font-weight: 600;
  color: #fff;
  border-radius: 3px;
  text-decoration: unset;
  box-shadow: 0 3px 0 0 rgba(0, 0, 0, .06);
}

.entryBody_single .blogTOcontact a::after {
  display: none;
}

.return-btn {
    margin-top: 10px;
}

.return-btn a {
    background-color: #00c8c8;
    display: block;
    text-align: center;
    width: 100%;
    padding: 12px 0;
    color: #fff;
    font-weight: bold;
}

/*single  投稿記事の装飾 end*/

@media only screen and (max-width: 768px) {
  #blog {
  margin-right: 0;
}

#blog .box {
  overflow: hidden;
  width: 340px;
}

#blog .box:nth-child(n+3) {
  margin-top: 40px;
}

#blog .box .photo {
  width: 100%;
  height: 230px;
  overflow: hidden;
}

#blog .box .photo .img {
  display: block;
  background-repeat: no-repeat;
  background-position: center;
  width: 100%;
  height: 100%;
  -webkit-background-size: cover;
  background-size: cover;
}

#blog ul.detail {
  display: flex;
  -js-display: flex;
  flex-wrap: wrap;
  justify-content: left;
  align-items: center;
  font-weight: 500;
}

#blog ul.detail li.date,
#blog ul.detail li.cat a {
  height: 40px;
  line-height: 40px;
}

#blog ul.detail li.date {
  margin: 0 10px 0 0;
}

#blog ul.detail li.cat,
.secondary_widget ul li.cat {
  font-size: 14px;
  position: relative;
  padding-left: 15px;
}

#blog ul.detail li.cat::after,
.secondary_widget ul li.cat::after {
  content: '';
  display: block;
  width: 10px;
  height: 10px;
  background-color: #ffd73b;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  margin: auto;
}

#blog ul.detail li.cat.other::after,
.secondary_widget ul li.cat.other::after {
  background-color: #ccc;
}


.entryList_single ul.detail {
  margin-bottom: 20px;
}

#blog .box h3.title {
  font-size: 18px;
  line-height: 1.5;
  border-left: none;
  margin: 0;
  padding: 0;
}

.box .text {
  width: 100%;
}

#blog .box .text p {
  font-size: 14px;
  line-height: 1.5;
}

@media only screen and (max-width: 768px) {
  #blog .box {
    width: 100%;
  }

  #blog .box:nth-child(n+2),
  #blog .box:nth-child(n+3) {
    margin-top: 30px;
  }
}


/*single  目次  投稿記事の装飾*/

.entryBody_single #toc_container {
  margin: 50px auto 0;
  padding: 10px 20px !important;
  max-width: 450px;
  width: 100%;
}

.entryBody_single #toc_container p.toc_title {
  font-weight: bold;
  font-size: 15px;
}

.entryBody_single .toc_list li::before {
  display: none;
}

.entryBody_single .toc_list a {
  font-weight: normal;
  color: #4c657b;
}

.entryBody_single .toc_list a::after,
.entryBody_single .toc_list a::before {
  display: none;
}

.entryBody_single .toc_list {
  margin: 10px 0;
  padding: 0;
}

.entryBody_single .toc_list li {
  padding: 0;
  margin-top: 10px;
}

/*single  投稿記事の装飾*/

.entryBody_single p {
  margin-bottom: 20px;
}

.wp-block-image {
  margin: 20px 0;
}

.wp-block-image img {
  display: block;
  max-width: 100%;
  width: auto;
}

.entryBody_single img.size-full {
  display: block;
  width: 100%;
  height: auto;
  padding: 20px 0;
}

.entryBody_single img.size-large {
  display: block;
  width: auto;
  height: auto;
  padding: 20px 0;
  margin: auto;
}


.entryBody_single img.size-medium {
  display: block;
  width: auto;
  height: auto;
  padding: 20px 0;
  margin: auto;
}

.entryBody_single img.size-thumbnail {
  display: block;
  width: auto;
  height: auto;
  padding: 20px 0;
  margin: auto;
}

.entryBody_single h2 {
  border: 0;
  background: none;
  font-weight: 600;
  font-size: 23px;
  padding: 10px 15px;
  border-bottom: 3px solid #333;
  margin-top: 50px;
  margin-bottom: 30px;
}

.entryBody_single h3 {
  border: 0;
  font-weight: 600;
  font-size: 20px;
  background-color: #eaeaea;
  padding: 8px 15px;
  border-radius: 5px;
  margin-top: 50px;
  margin-bottom: 30px;
}

.entryBody_single h4 {
  font-weight: 600;
  font-size: 17px;
  padding: 4px 10px;
  border-left: 6px solid #333;
  margin-top: 40px;
  margin-bottom: 30px;
}

.entryBody_single a {
  font-weight: 600;
  color: #ffbf12;
  text-decoration: underline;
}

.entryBody_single a::after {
  content: "\f35d";
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
}

.entryBody_single ul {
  margin: 10px 0;
  padding: 0 10px;
}

.entryBody_single ul li {
  position: relative;
  padding: 0 0 0 25px;
  margin-top: 10px;
}

.entryBody_single ul li::before {
  display: block;
  content: '';
  position: absolute;
  top: 9px;
  left: 1px;
  width: 6px;
  height: 6px;
  background: #181818;
  border-radius: 50%;
}

.entryBody_single ol {
  margin: 20px 0;
  counter-reset: no;
  padding: 0 10px;
}

.entryBody_single ol li {
  position: relative;
  padding: 0 0 0 25px;
  margin-top: 10px;
}

.entryBody_single ol li::before {
  counter-increment: no;
  content: counter(no) ".";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  font-weight: 600;
}

.entryBody_single .normal_box {
  border: 1px solid #ccc;
  padding: 15px;
  margin: 20px 0;
}

.entryBody_single .normal_color_box {
  border: 1px solid #ccc;
  background-color: #f3f3f3;
  font-size: 14px;
  padding: 15px;
  margin: 20px 0;
}

.entryBody_single .title_box {
  border: 1px solid #c3c3c3;
  padding: 0 30px 15px 30px;
  margin: 50px 0 30px;
}

.entryBody_single .title_box dt {
  display: inline-block;
  background: #fff;
  padding: 0 10px;
  font-size: 16px;
  font-weight: 600;
  position: relative;
  top: -11px;
  left: 2px;
}

.entryBody_single .bold {
  font-weight: 600;
}

.entryBody_single .bold_red {
  font-weight: 600;
  color: #e63535;
}

.entryBody_single .maker_yellow {
  background: linear-gradient(transparent 60%, #fff95c 60%);
}

.entryBody_single .under_line_red {
  border-bottom: 1px solid #e63535;
}

.entryBody_single .blog_table {
  overflow: auto;
  white-space: nowrap;
  margin: 20px 0;
}

.entryBody_single .blog_table table {
  margin-bottom: 20px;
  width: 100%;
  border: 1px solid #ccc;
  border-collapse: collapse;
  max-width: 100% !important;
  word-break: break-all;
}

.entryBody_single .blog_table table tr {
  border-bottom: 1px solid #ccc;
}

.entryBody_single .blog_table table tr:last-child {
  border-bottom: 0;
}

.entryBody_single .blog_table table tr th {
  background-color: #f3f3f3;
}

.entryBody_single .blog_table table tr th,
.entryBody_single .blog_table table tr td {
  border-right: 1px solid #ccc;
  padding: 10px 20px;
  text-align: center;
}

.entryBody_single .blog_table table tr td:last-of-type {
  border-right: 0;
}

.entryBody_single .blog_table table li {
  text-align: left;
}

.entryBody_single .blogTOcontact {
  text-align: center;
  margin: 30px auto;
  width: 350px;
}

.entryBody_single .blogTOcontact::after {}

.entryBody_single .blogTOcontact a {
  display: block;
  width: 100%;
  padding: 15px 0;
  background: #606060;
  font-weight: 600;
  color: #fff;
  border-radius: 3px;
  text-decoration: unset;
  box-shadow: 0 3px 0 0 rgba(0, 0, 0, .06);
}

.entryBody_single .blogTOcontact a::after {
  display: none;
}

/*single  投稿記事の装飾 end*/
}

/*===========================
404
============================*/

.error {
  text-align: center;
  margin-top: 30px;
}

.error_title {
  font-size: 50px;
  font-weight: bold;
  color: #a2a2a2;
  border-top: 2px solid #ccc;
  border-bottom: 2px solid #ccc;
  margin-bottom: 30px;
}

.error a {
  display: block;
  padding: 15px 0;
  background-color: #00c8c8;
  width: 280px;
  margin: 30px auto 0;
  font-weight: bold;
  color: #fff;
  border-radius: 30px;
}


@media only screen and (max-width: 768px) {
  .error_title {
    font-size: 23px;
  }

  .error a {
    width: 100%;
  }
}

/*===========================
ページャー
============================*/

.pagination {
  background: none;
}

.pagination .screen-reader-text {
  display: none;
}

.pagination .nav-links {
  display: flex;
  -js-display: flex;
  flex-wrap: wrap;
  justify-content: center;
  position: relative;
  margin: 40px 0;
}

.pagination .nav-links .page-numbers,
.pagination .nav-links .page-numbers.current {
  font-weight: bold;
  font-size: 20px;
  text-align: center;
  padding: 0;
  display: block;
  background: #00c8c8;
  color: #FFF;
  width: 40px;
  height: 40px;
  line-height: 40px;
  font-family: 'League Spartan', sans-serif;
}

.pagination .nav-links a:hover,
.pagination .nav-links .prev.page-numbers:hover,
.pagination .nav-links .next.page-numbers:hover {}

.pagination .nav-links .page-numbers,
.pagination .nav-links .page-numbers.current {}

.pagination .nav-links .page-numbers {
  margin: 0 5px;
}

.pagination .nav-links .page-numbers.current {
  background: #00a1a1;
}

.pagination .nav-links .prev.page-numbers,
.pagination .nav-links .next.page-numbers {
  margin: 0;
  position: absolute;
  left: 5px;
  top: 0;
  padding: 0 10px;
  width: auto;
  height: auto;
  color: #00c8c8;
  background-color: #fff;
  border-radius: 0;
}

.pagination .nav-links .prev.page-numbers {}

.pagination .nav-links .next.page-numbers {
  left: inherit;
  right: 5px;
}

.screen-reader-text {
  display: none;
}

.navigation.post-navigation {
  background: none;
  margin-top: 30px;
}

.single-post .nav-links,
.entryList_single .nav-links {
  position: relative;
  background: none;
  padding: 10px 5px;
  overflow: hidden;
  border-top: 1px solid #ccc;
  font-size: 20px;
}

.single-post .nav-links .nav-next,
.entryList_single .nav-links .nav-next {
  float: right;
  max-width: 45%;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}

.single-post .nav-links .nav-previous,
.entryList_single .nav-links .nav-previous {
  float: left;
  max-width: 45%;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}

.single-post .nav-links a,
.entryList_single .nav-links a {
  display: block;
  position: relative;
  line-height: 1.4;
  font-weight: bold;

}

@media only screen and (max-width: 768px) {
  .pagination .nav-links {
    margin: 30px 0 0;
  }
}

/*===========================
セカンダリー
============================*/

.secondary {
  margin-top: 30px;
}

.secondary_widget {
  width: 246px;
  float: right;
}

.secondary_widget h2 {
  border: none;
  background: #00c8c8;
  color: #fff;
  font-weight: bold;
  font-size: 20px;
  margin-bottom: 0;
  padding: 14px 20px;
  text-align: left;
}

.secondary_widget h2:nth-of-type(2) {
  margin-top: 30px;
}

.secondary_widget ul li {
  border-bottom: 1px solid #b9b9b9;
}

.secondary_widget ul li a {
  display: block;
  padding: 15px;
  font-weight: 500;
}

@media only screen and (max-width: 768px) {
  .secondary {
    margin-top: 0;
    border: none;
  }

  .secondary_widget {
    width: 100%;
    float: none;
    margin-top: 30px;
  }
}
